termoption support in older versions?

2012-12-20
2013-02-10
  • Pascal Dupuis

    Pascal Dupuis - 2012-12-20

    Hello,
    Octave uses gnuplot for graphics rendering. Since a few month, producing dashed lines doesn't work. I found that this requires the termoption "dashed" to be set.
    The gnuplot interface of Octave tries to work correctly with older versions, in order to use only supported features.  In the present case, can  "set termoption dashed" be used in 4.2.5 and 4.4?

    Regards

    Pascal

     
  • Ethan Merritt

    Ethan Merritt - 2012-12-21

    As test here, "set termoption dashed"  works in 4.4.0 but not in 4.2.5.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks